@import variables
*   
    margin: 0
    padding: 0
    box-sizing: border-box
    -webkit-box-sizing: border-box
    -moz-box-sizing: border-box
    -o-box-sizing: border-box

body
    background-color: #000

.wrapper
    width: 100%
    height: 100vh
    min-height: 100vh

.btn
    cursor: pointer
    padding: 5px 0
    border: none
    outline: none
    font-size: 16px
    text-align: center
    text-decoration: none

.btn--success
    background: none
    border: 1px solid #14740f
    transition: .5s ease all

.btn--success:hover
    background-color: #14740f
    color: #FFFFFF

.btn--danger
    background: none
    border: 1px solid #B70E21
    transition: .5s ease all
    color: #FFFFFF

.btn--danger:hover
    background-color: #B70E21